diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/FooCustomAttributesDisplay.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/FooCustomAttributesDisplay.java
index b71984941a5..57568738aa0 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/FooCustomAttributesDisplay.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/FooCustomAttributesDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder;
@@ -18,11 +18,11 @@ import com.liferay.expando.kernel.model.BaseCustomAttributesDisplay;
 import com.liferay.sampleservicebuilder.model.Foo;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  */
 public class FooCustomAttributesDisplay extends BaseCustomAttributesDisplay {
 
-	@Override
+
 	public String getClassName() {
 		return Foo.class.getName();
 	}
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/hook/events/StartupAction.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/hook/events/StartupAction.java
index 707dc7fc0e2..30adbfc62fd 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/hook/events/StartupAction.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/hook/events/StartupAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.hook.events;
@@ -28,11 +28,11 @@ import com.liferay.portal.kernel.util.StringUtil;
 import com.liferay.sampleservicebuilder.service.FooLocalServiceUtil;
 
 /**
- * @author Inácio Nery
+ * @author In??cio Nery
  */
 public class StartupAction extends SimpleAction {
 
-	@Override
+
 	public void run(String[] ids) throws ActionException {
 		try {
 			doRun(GetterUtil.getLong(ids[0]));
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/model/impl/FooBaseImpl.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/model/impl/FooBaseImpl.java
index 8aa98bc9de7..e60a81f2e6e 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/model/impl/FooBaseImpl.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/model/impl/FooBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.model.impl;
@@ -38,7 +38,7 @@ public abstract class FooBaseImpl extends FooModelImpl implements Foo {
 	 *
 	 * Never modify or reference this class directly. All methods that expect a foo model instance should use the {@link Foo} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			FooLocalServiceUtil.addFoo(this);
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/model/impl/FooCacheModel.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/model/impl/FooCacheModel.java
index 75f03e7bc24..864f8bff3d3 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/model/impl/FooCacheModel.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/model/impl/FooCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.model.impl;
@@ -39,7 +39,7 @@ import java.util.Date;
  */
 @ProviderType
 public class FooCacheModel implements CacheModel<Foo>, Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -58,12 +58,12 @@ public class FooCacheModel implements CacheModel<Foo>, Externalizable {
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, fooId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(27);
 
@@ -98,7 +98,7 @@ public class FooCacheModel implements CacheModel<Foo>, Externalizable {
 		return sb.toString();
 	}
 
-	@Override
+
 	public Foo toEntityModel() {
 		FooImpl fooImpl = new FooImpl();
 
@@ -164,7 +164,7 @@ public class FooCacheModel implements CacheModel<Foo>, Externalizable {
 		return fooImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		uuid = objectInput.readUTF();
 
@@ -187,7 +187,7 @@ public class FooCacheModel implements CacheModel<Foo>, Externalizable {
 		field5 = objectInput.readUTF();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		if (uuid == null) {
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/model/impl/FooImpl.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/model/impl/FooImpl.java
index 6660c0fde4c..50f80cb118f 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/model/impl/FooImpl.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/model/impl/FooImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.model.impl;
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/model/impl/FooModelImpl.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/model/impl/FooModelImpl.java
index aa96966fdd9..ea5cfd8576a 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/model/impl/FooModelImpl.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/model/impl/FooModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.model.impl;
@@ -182,37 +182,37 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 	public FooModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _fooId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setFooId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _fooId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Foo.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Foo.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -236,7 +236,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		String uuid = (String)attributes.get("uuid");
 
@@ -318,7 +318,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 	}
 
 	@JSON
-	@Override
+
 	public String getUuid() {
 		if (_uuid == null) {
 			return StringPool.BLANK;
@@ -328,7 +328,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		}
 	}
 
-	@Override
+
 	public void setUuid(String uuid) {
 		if (_originalUuid == null) {
 			_originalUuid = _uuid;
@@ -342,23 +342,23 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 	}
 
 	@JSON
-	@Override
+
 	public long getFooId() {
 		return _fooId;
 	}
 
-	@Override
+
 	public void setFooId(long fooId) {
 		_fooId = fooId;
 	}
 
 	@JSON
-	@Override
+
 	public long getGroupId() {
 		return _groupId;
 	}
 
-	@Override
+
 	public void setGroupId(long groupId) {
 		_columnBitmask |= GROUPID_COLUMN_BITMASK;
 
@@ -376,12 +376,12 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 	}
 
 	@JSON
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_columnBitmask |= COMPANYID_COLUMN_BITMASK;
 
@@ -399,17 +399,17 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 	}
 
 	@JSON
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -421,12 +421,12 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
 	@JSON
-	@Override
+
 	public String getUserName() {
 		if (_userName == null) {
 			return StringPool.BLANK;
@@ -436,24 +436,24 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		}
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 	}
 
 	@JSON
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 	}
 
 	@JSON
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
@@ -462,7 +462,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return _setModifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_setModifiedDate = true;
 
@@ -470,7 +470,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 	}
 
 	@JSON
-	@Override
+
 	public String getField1() {
 		if (_field1 == null) {
 			return StringPool.BLANK;
@@ -480,7 +480,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		}
 	}
 
-	@Override
+
 	public void setField1(String field1) {
 		_columnBitmask = -1L;
 
@@ -496,17 +496,17 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 	}
 
 	@JSON
-	@Override
+
 	public boolean getField2() {
 		return _field2;
 	}
 
-	@Override
+
 	public boolean isField2() {
 		return _field2;
 	}
 
-	@Override
+
 	public void setField2(boolean field2) {
 		_columnBitmask |= FIELD2_COLUMN_BITMASK;
 
@@ -524,29 +524,29 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 	}
 
 	@JSON
-	@Override
+
 	public int getField3() {
 		return _field3;
 	}
 
-	@Override
+
 	public void setField3(int field3) {
 		_field3 = field3;
 	}
 
 	@JSON
-	@Override
+
 	public Date getField4() {
 		return _field4;
 	}
 
-	@Override
+
 	public void setField4(Date field4) {
 		_field4 = field4;
 	}
 
 	@JSON
-	@Override
+
 	public String getField5() {
 		if (_field5 == null) {
 			return StringPool.BLANK;
@@ -556,12 +556,12 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		}
 	}
 
-	@Override
+
 	public void setField5(String field5) {
 		_field5 = field5;
 	}
 
-	@Override
+
 	public StagedModelType getStagedModelType() {
 		return new StagedModelType(PortalUtil.getClassNameId(
 				Foo.class.getName()));
@@ -571,20 +571,20 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(getCompanyId(),
 			Foo.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public Foo toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (Foo)ProxyUtil.newProxyInstance(_classLoader,
@@ -594,7 +594,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		FooImpl fooImpl = new FooImpl();
 
@@ -617,7 +617,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return fooImpl;
 	}
 
-	@Override
+
 	public int compareTo(Foo foo) {
 		int value = 0;
 
@@ -630,7 +630,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -652,22 +652,22 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		FooModelImpl fooModelImpl = this;
 
@@ -692,7 +692,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		fooModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<Foo> toCacheModel() {
 		FooCacheModel fooCacheModel = new FooCacheModel();
 
@@ -770,7 +770,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return fooCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(27);
 
@@ -805,7 +805,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(43);
 
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/portlet/ServiceBuilderPortlet.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/portlet/ServiceBuilderPortlet.java
index 2a936da7ec5..dab578d3ed6 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/portlet/ServiceBuilderPortlet.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/portlet/ServiceBuilderPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.portlet;
@@ -41,7 +41,7 @@ import javax.portlet.PortletException;
  */
 public class ServiceBuilderPortlet extends MVCPortlet {
 
-	@Override
+
 	public void processAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws IOException, PortletException {
